﻿span.scroll-down.et-pb-icon{cursor:pointer;height:60px;width:80px;margin:0px 0 0 -40px;line-height:60px;position:absolute;left:50%;bottom:30px;color:#FFF;text-align:center;font-size:70px;z-index:100;text-decoration:none;text-shadow:0px 0px 3px rgba(0,0,0,0.4);-webkit-animation:ca3_fade_move_down 2s ease-in-out infinite;-moz-animation:ca3_fade_move_down 2s ease-in-out infinite;animation:ca3_fade_move_down 2s ease-in-out infinite}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.rwp-widget-ratings .rwp-w-comment,.rwp-widget-ratings .rwp-w-post-title,.rwp-widget-ratings .rwp-w-title{font-size:14px;display:block;text-align:justify;margin:0;padding:0}
.rwp-widget-ratings .rwp-w-title{font-weight:700;margin-bottom:5px}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.header-ad-leaderboard,
.header-ad-promo{
	display: inline-block;
	vertical-align: top;
}


.header-ad-leaderboard{
	overflow: hidden;
	width: 728px;
}
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}
.more-link a:hover{color:#165688;}
header .inside-header .header-right{width:111px;width:6.9375rem}


.site-footer,
.site-footer .site-info a {
    color: #686868;
}


.site-footer .site-info a:hover {
    color: #007acc;
}

.bd-layoutcolumn-53 {
  position: relative;
  background-color: #f5f5f5;
  padding: 2em;
  border: 1px solid #155670;
}

#bottom_box{
	background-color:#e8e8e8;
	border:solid 1px #d1d1d1;
	padding:15px 20px 0 20px;
	margin-top:20px;
	position:relative
}
#ticker span a,.discount-ticker,.navi-below1 .logo,.navi-below1 .logo_sp{text-align:center}
.navi-below ul li.logo,.navi-below ul li.logo_sp{float:left;cursor:pointer;margin:0 45px 0 10px;padding:0;height:71px;width:212px}
.navi-below1 .logo a img,.navi-below1 .logo_sp a img{max-width:50%}

#footer-banner {
  display: none;
  min-height: 44px;
  background: #404040;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 8888;
  color: #999999;
}

#footer-banner a {
  color: #e7e7e7;
}

#footer-banner a:hover {
  color: #f18d00;
}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}

#footer-banner .close-btn {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 0px;
  font-size: 12px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background: #f6f6f6;
}


.page-id-390 .list_block.type_article.a2.column_amt_4.landscape_4_3.small.xsmall.not_well.tsidesign_full_span {
    margin-top: 0rem !important;
    margin-bottom: 0rem !important;
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.footer--social,.footer--title{margin-bottom:12.5px}
.footer--social span{display:inline-block;vertical-align:middle;margin-right:6.25px}

.site-info {
	color: #aaa9a9;
	text-align: center;
}
.left20{float:left;width:20%}
.aligncenter{text-align:center;}


.topbar ul li.current-country {color: #fff; padding: 0 15px; cursor: pointer}

.topbar ul li.current-country a  {padding: 0}

.nav-container .current-country.mobile {display: none}

.topbar ul li.current-country img { float: right; margin: 8px 0 0 7px; border: 1px solid #fff}

.current-country.mobile {cursor: pointer}

    .nav-container .current-country.mobile img {float: right; margin: 1px 0 0 7px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
#block-system-main header{padding:0 0 0;}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}

.moresale{margin:8px 0 10px; width:100%; text-align:center; color:#888;}

.moresale a{text-decoration:underline; color:#888;}

.moresale a:hover{color:#333; text-decoration:none;}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#000}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}

.bd-layoutcolumn-48 {
  background-color: #ffffff;
  padding: 2em;
}

	
	.recentportfolio { font-size:22px; color:#3a3a3a; font-style:normal; font-weight:bold;  margin-bottom:15px;}

    .widget-header .textwidget {
        margin-top: 0;
        padding-left: 0;
        border-left: none;
    }

		.postauthor h5, .single_post a:not(.wp-block-button__link), .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#e84c3d; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.c-reservation .welcomeText{padding-left:30px}
.c-reservation{margin:20px 0}

	#pieder { font-size:0.8em;  padding:10px 10px 0 0; font-weight:bold;}

		#pieder li{ border-left:#fff 1px solid; display:inline-block; padding:0 1em 0 1em; }

		#pieder li:first-child{ border-left:none; padding:0 1em 0 0; }

		#pieder li:last-child{ padding:0 0 0 1em; }

			#pieder li a:link, #pieder li a:visited, #pieder li a:active { color:#fff; text-decoration:underline; }

			#pieder li a:hover { color:#1349a3; }

	#pieder:after { clear:both; }

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.share-after{margin:25px 0}
.share-before:after,.share-after:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}


.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}








#maincontainer {



	margin: 0 auto;



	padding-top: 20px;



	width: 982px;



}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.modal-body{position:relative;padding:15px}

.amp-onair-widget-title { }
.doubleclick__welcome--content-block{display:inline-block}

.home_section_02 .blue-bg .author {
    color: #fff;
    font-size: 23px;
    font-weight: 700;
    text-align: center;
    width: 100%;
    line-height: 23px;
}

.home_section_02 .blue-bg .author span {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 300;
}
.logo{margin:-40px 0 0;float:left;}
.logo a{display:block;}


.lb_wrap ul li {
    display: block;
    line-height: 19px;
    height: 20px;
    float: left;
    cursor: pointer;
    width: 140px
}
